Cisco :: LMS 4.2 Upgrade To 4.2.1?

Mar 13, 2013

I'm in the process of upgrading from 4.1 to 4.2.3 sequentially and I've come across a problem. Yesterday all was well in going from 4.1 to 4.2 but today after going from 4.2 to 4.2.1 I'm unable to login and get the error. This happens both with my normally RADIUS authenticated username and the admin account.

View 4 Replies


Cisco Wireless :: 1242 - Cannot Upgrade AP To LWAP Using Upgrade Tool On Windows 7

Sep 29, 2011

I have two Windows 7 computers and neither one will successfully upgrade a 1242 AP to LWAP.  However, I go to a coworker's XP machine and run the tool without issues.  On Windows 7 I keep receiving the error message of ACL or Firewall is blocking.  I have added rules and then even tried disabling the firewalls completely on both computers and still no success. 

View 7 Replies View Related

Cisco Wireless :: 5500 AP Upgrade Lic Upgrade On Controller

Jun 19, 2012

I am facing a problem to install a ap upgrade lic file on controller 5500. Iam getting the following error:

% Error: License file transfer failed - Error from server: File not found
I have confusion here that when I configure this command from GUI

What i should use for /cmm/  ????
Let say i have lic. file is on desktop of tftp server computer and I say in this command
tftp:// file .lic

View 6 Replies View Related

AAA/Identity/Nac :: CSACS-1121-UP-K9 - Possible To Upgrade It Being Non Upgrade Part

Sep 10, 2012

Is it possible to upgrade the CSACS-1121-UP-K9 to be a non upgrade part? We were going to upgrade from a Windows 4.x to the above Appliance (version 5.x) but there is now a reason to keep the old Windows version running therefore we cannot give the new Appliance the old ACS's licenses?!So we should have (with hindsight) bought a fresh version of the ACS 5.x rather than an upgrade.

View 1 Replies View Related

Cisco WAN :: How To Upgrade IOS XR From 4.1.2 To 4.2.0

Jul 22, 2012

How to upgrade IOS XR from 4.1.2 to 4.2.0? Is their any specific requirement for same? What precaution i have to take while upgrading process?

View 1 Replies View Related

Cisco :: How To Upgrade LMS 3.2 And PI1.2

Oct 22, 2012

I have a project to upgrade LMS3.2 to a new PI 1.2. my current plan is

1. build a new VM to install LMS 4.2
2. backup LMS 3.2 ( not SP1)
3. import 3.2 data to the new 4.2 machine a PI 1.2 and import 4.2 data into PI 1.2
5. run the devices side by side untill parity

As 3.2 is not SP1 can the data still be migrated into 4.2 or will I need to upgrade 3.2 to 3.2.1 ( SP1)? Is there a script to backup/restore data from 3.2 to 4.2?

View 1 Replies View Related

Cisco :: Upgrade To LMS 3.2.1 From 3.2.0?

Aug 14, 2011

I am upgrading the LMS 3.2.0 to LMS 3.2 SP1 software and also RME 4.3.0 to RME4.3.1. Do I need to add further patches to make CiscoWorks up to date.I know that LMS 4 is released but currently we are not planning to buy it.

View 1 Replies View Related

Cisco VPN :: Possible To Upgrade L-ASA-SSL-10 To SSL-50?

Jan 27, 2013

Is it possible to upgrade a L-ASA-SSL-10 to a L-ASA-SSL-50?Or is the only possible way to upgrade to 50 users with the upgrade licenses?L-ASA-SSL-10-25 and then L-ASA-SSL-25-50 ?

View 5 Replies View Related

Cisco :: Upgrade LMS 3.1 To LMS 4.01

Jun 27, 2011

we are running LMS 3.1 on an Win 2003 Server and now we have purchased an LMS 4.01. I installed LMS 4.01 on an new Win 2008 R2 Server. Now I want to restore an backup from the LMS 3.1 Server on the new LMS 4.01 Server. But the restore does not start and I get a message.

View 1 Replies View Related

Cisco WAN :: QOS On 857 To Upgrade The FTP

Mar 7, 2013

I have a VPN (Easy VPN) with lots of 857/857W routers. Currently we are experiencing problems FTP'ing files from the connected PC's to our central server. The problems occur especially when our main link is a bit congested and so I thought of implementing QOS on the site routers to hopefully get the FTP's through more reliably.I played with various configurations, but I can't seem to get the FTP throughput up significantly. It does not seem to work so well. It looks like I may be getting about 1kB/s more on the FTP throughput at times, but it has not made a significant difference. I am testing it by streaming a few video streams from the site PC to our server while simultaneously doing the FTP's.

View 10 Replies View Related

Cisco :: WCS To - Way To Upgrade?

Jul 17, 2012

tried to upgrade from WCS to however the upgrade failed as I ran out of disk space on the appliance (a converted WLSE running Redhat 5.5)  I freed up some disk space but now when I try and run the upgrade I get the following error:
I've deleted all the WCS 6 files and logs that I can find but makes no difference.  I only want to do this upgrade so that I can then upgrade to WCS v7 and export my existing licences to use in a new NCS install and the export licences option isn't available in versions earlier than WCS 7.

View 1 Replies View Related

Cisco :: How To Upgrade From LMS 4.0 To 4.1

Aug 23, 2011

How can I upgrade from LMS 4.0 to LMS 4.1? Can I use the same license I have on LMS 4.0.And from where can i download LMS dashboard? Is it supported to work with LMS 4.x

View 6 Replies View Related

Cisco :: LMS 3.2 Upgrade To 4.1

Nov 4, 2011

Presently we have  purchased Cisco LMS3.2 package now. We need to install the same in our UCS server. My quiry is can we have option to upgrade to LMS 4.1 version with free upgradation. If so let me know how to do the same by upgrading with same LMS 3.2 License.

View 1 Replies View Related

Cisco :: Upgrade LMS 4.0 To 4.2?

May 31, 2012

I'm about to upgrade an LMS 4.0 to 4.2.
As LMS 4.2 supports local upgrade from LMS 4.0.1, do I just have to install the 4.2 eval version over the existing 4.0 installation and paste the new key (which I have received through the Cisco Product upgrade tool) in te licensing menu?

View 8 Replies View Related

Cisco :: CW-LMS-3.0 Upgrade To CW-LMS-3.2?

Jan 10, 2012

know if there are any needed licenses to upgrade my CW-LMS-3.0 to CW-LMS-3.2 ? do I need to purchase any licenses ? or just downloading upgrade package from [URL] will be enough ?

View 2 Replies View Related

Upgrade RAM In Cisco 871?

Feb 8, 2012

If I wanted to upgrade the RAM in a Cisco 871, can a person just use regular, desktop, SDRAM? Do you need actual Cisco "approved" RAM?

View 7 Replies View Related

Cisco :: Upgrade CUCM 8.0 To 8.6?

May 13, 2012

I want to Upgrade CUCM 8.0 to 8.6 version. What are the necessary steps, any tools, license requirements?

View 1 Replies View Related

Cisco :: 2811 To Upgrade LMS 3.2 To 4.1

Feb 29, 2012

I want to upgrade LMS 3.2 to 4.1. But when I look to "Special Notes and Exceptions for Devices Supported" document ,It seems that 2811 have 2 SysID.

Why there are two IDs for the same hardware and under which ID will my 2811 routers be classified into inventory database. This information is important since customer want to have support of 2811 in CiscoView of LMS 4.1 (around 200 devices).

View 3 Replies View Related

Cisco Firewall :: Upgrade From 7.2 To 8.4?

Jul 26, 2012

Upgrading from 7.2 to 8.4 cisco ASA rewrite itself commands? Nat for example is different from 8.3/8.4 right?

View 4 Replies View Related

Cisco WAN :: 3825 Upgrade To 12.4(24).t6?

Sep 19, 2011

I am trying to upgrade the IOS on cisco 3825 from 124-9.T1.bin to 124.24.t6.bin, after I upload the configuration to the CF  and verify the file, everything appears fine but when I try to load the new image it fails with following error and falls back to old image :- 
System Bootstrap, version 12.3(11r)T2, RELEASE SOFTWARE (fc1)

Readonly ROMMON intializedboot: cannot open "flash:"
an alternate boot helper program is not specified
(monitor variable "BOOTLDR" is not set)
and unable to determine first file in bootflash
loadprog: error - on file open
boot: cannot load "c3825-advsecurityk9-mz.124-24.T6.bin"
Then after few minutes it boot to the Old 12(4).9 ios again.

View 17 Replies View Related

Cisco :: Upgrade From 7.0.235 To 7.0.240 5508 WLC?

Jun 4, 2013

upgrade from 7.0.235 to 7.0.240? I can't go any higher right because we are still using WCS. I read the white papers but as far as I can tell there are no new features..

View 3 Replies View Related

Cisco Firewall :: Upgrade The 8.4.1 To 8.4.5?

Jan 31, 2013

I am upgrading a active/standby pair of asas 5520's from 8.4.1 to 8.4.5. I am wondering if there is anything i need to be careful of. I do use a lot of Nat policys and i have had issues with 8.4.1 and proxy arp so i hard coded alot of my nat ip' there a good procedure? I want toupgrade one and keep one shut down while i test all my applications and connectivity and then bring it back online and upgrade it.

View 3 Replies View Related

Cisco Wireless :: Upgrade WCS 7.0 To PI 1.2 Via NCS 1.1

Feb 18, 2013

we have started to do the upgrade from WCS 7.0 to PI12. In order to do that we first need to upgrade to NCS 1.1. We have ordered the following from Cisco:
R-W-PI12-M-K9WCS 7.0 to Cisco Prime   Infrastructure 1.2 MigrationN/A14 daysNoN/A11.995,00  1.995,00  01.995,00  R-PI12-BASE-K9Prime Infrastructure 1.2 Base   License and SoftwareN/A14 daysYesN/A10,00  0,00  00,00  L-PI12-LF-500-


L-WCS-NCS1-M-K9 is the Product Number to do the upgrade from WCS 7.0 to NCS 1.0, R-WCS-PI11-M-K9 is the product number to dothe upgrade from WCS 7.0 to NCS/PI 1.1.
If I try to install just the License File I get from Cisco using the XML file from our WCS 7.0 installation, I get the error "Unable to add any license without an NCS (L-NCS-1.0-K9) license.".
But how do a get this license if I ordered R-W-PI12-M-K9 (WCS 7.0 to PI1.2 Upgrade License)? What is the step to get the right License?

View 15 Replies View Related

Cisco WAN :: 881 IOS Upgrade Required Due To Bug

May 15, 2011

Due to a bug int the IOS (F4 loosing routing information) i needed to upgrade the IOS from 15.0.1-M4 to the latest one which is 15.1.Is it ok to do without valid Smartnet contract? Cisco website allowed me to download the IOS and then put it on the router.Due you need some sort of a license to upgrade the IOS?

View 3 Replies View Related

Cisco WAN :: Upgrade IOS On ASA 5510?

Apr 20, 2011

I am upgrading an ASA 5510 from ASA822-k8 to ASA841-k8. I know I have to upgrade the RAM to 1GB from 256MB, but was wondering if it is a direct upgrade, or do I have to step through some of the 8.3(x) versions?

View 2 Replies View Related

Cisco Application :: ACE Upgrade From A3 2.0 To A4 2.7

Jan 23, 2012

Is it possible to upgrade ACE 4710 from A3 to A4? What does this actualy means by A3, A4 & A5.
I want to upgrade ACE from A3 to A4 becase I want to enable switch-mode on ACE.  Current S/W version is A3 2.0 which is not supporting this command.  While reffering the command refernce guide saw that this command is supported in A2 & A4 version from 2.0 itself but for A3 in 2.7 (which is the latest) also this is not supporting this feature.

View 4 Replies View Related

Cisco :: Upgrade LMS 4.0 To Prime LMS 4.2

Apr 22, 2012

My customer is using Cisco Works LMS 4.0 ( Product # :  CWLMS-4.0-300-K9 ) and we they are willing to upgrade it to Cisco Prime LMS  4.2 (or latest version). as well as adding additional device licenses to become 750

View 1 Replies View Related

Cisco Firewall :: ASA Upgrade From 8.2(2) To 8.2 (5)?

Sep 1, 2011

I have never touched a firewall box before but i need to upgrade the IOS on 2 ASAs that are running in production. I am upgrading from 8.2(2) to 8.2 (5).  Just to point out, one of the firewalls is having SSM module with it. Below in the end is the "sh inventory" output.I have downloaded the asa825-k8.bin and asdm-645-106.bin files already on my computer. Two queries to clear off:

1. Wanted to know if I need to download any more files. Like some feature licenses or anything else? I did "dir flash: to see what contents it had already and this was it:

28    -rwx  16275456    02:18:46 Nov 07 2010  asa821-k8.bin
129    -rwx  11348300    04:34:32 Nov 07 2010  asdm-621.bin
3      drwx  4096        08:03:46 Jan 01 2003  log
10     drwx  4096        08:04:00 Jan 01 2003  crypto_archive
11     drwx  4096        08:04:32 Jan 01 2003  coredumpinfo

2. How to I take a complete backup like it works in ASDM v6.2 "Tools->Backup configurations". I was reading thru the RN for doing that and what I could understand, it was talking about some "export" thing but it did not make much sense to me.Below is the sh version and sh inventory from both the ASAs?
FW01# sh ver
 Cisco Adaptive Security Appliance Software Version 8.2(1)
 Device Manager Version 6.2(1)
  Compiled on Tue 05-May-09 22:45 by builders


View 8 Replies View Related

Cisco :: AIR-WLC4402-50-K9 - WLC IOS Upgrade From To

Jun 19, 2012

I have an WLC with below details:
Model No:- AIR-WLC4402-50-K9
Current IOS:-
Upgrade to :-
I wants to upgade WLC with7.0.220.0 IOS. My question is that should i go for direct upgarde from to or is there any IOS version i have to upgarde.

View 1 Replies View Related

Cisco WAN :: Cat 3560 - Upgrade IOS To 12.2(58)se1

Jul 8, 2011

I have  a cisco cat 3560  and the present IOS is 12.2(46)SE  and  i  want to upgrade the IOS to 12.2(58)se1.As  there is  only 8mb of frees space  i cant straightly  copy the new IOS on the switch. Any convenient way to Upgrade IOS.

View 2 Replies View Related

Cisco :: To Upgrade NCS1.1 To PI 1.3

Jun 3, 2013

This is a question regarding to the upgrade of NCS ot PI, which is the latest version released on We have been waiting for the PI 2.0, however, it seems that we have to be a little more patient.currently have to physical  PRIME-NCS-APL  appliances in our environment. They are HA configuration.  Following are questions and steps I am thinking to follow during the upgrade. 

Disable HA before the upgrade;Shutdown NCS, issue NCS stop command to stop NCS services on both Primary and Secondary appliances? or only the Primary box? .Install the required patch file  ncs_patch- on Primary box, and then do the inline upgrade by using:,application upgrade PI-upgrade-bundle-  xxxx(repo), If everything is going WELL, the the PI installation/upgrade should be successful on the Primary box..

View 3 Replies View Related

Cisco Firewall :: ASA Upgrade From 7.2.4 To 8.2.5?

Dec 4, 2011

I'm upgrading an ASA from 7.2.4 to 8.2.5 due to memory requirements for 8.3. My question is should I upgrade to 8.2.5 or to the interim for 8.2.5.  I would prefer not to upgrade to 8.2.5 and then hit the bug for the ASA leaving connections open and then have to upgrade to the interim anyway.  But I know that it is advised not to upgrade to interim levels unless you have specific requirements or issues to fix.

View 2 Replies View Related

Cisco :: Prime Upgrade 4.0 To 4.1?

Feb 1, 2012

have bought license for LMS 4.0. I want to upgrade to 4.1. Should i buy any additional PAK for the license upgrade?

View 1 Replies View Related

Copyrights 2005-15, All rights reserved